From 82bae05664aec4afd7d6436d50dee09ed0b39a22 Mon Sep 17 00:00:00 2001
From: Doan Tran Cong Danh <congdanhqx@gmail.com>
Date: Thu, 27 Jun 2019 12:13:45 +0700
Subject: [PATCH] New package: khmer-fonts-ttf-5.0

---
 srcpkgs/khmer-fonts-ttf/template | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)
 create mode 100644 srcpkgs/khmer-fonts-ttf/template

diff --git a/srcpkgs/khmer-fonts-ttf/template b/srcpkgs/khmer-fonts-ttf/template
new file mode 100644
index 00000000000..5b261e0b035
--- /dev/null
+++ b/srcpkgs/khmer-fonts-ttf/template
@@ -0,0 +1,23 @@
+# Template file for 'khmeros-fonts-ttf'
+pkgname=khmer-fonts-ttf
+version=5.0
+revision=1
+archs=noarch
+hostmakedepends="unzip"
+depends="font-util"
+short_desc="Fonts for Khmer and Latin script"
+maintainer="Doan Tran Cong Danh <congdanhqx@gmail.com>"
+license="LGPL"
+homepage="https://sourceforge.net/projects/khmer/"
+distfiles="${SOURCEFORGE_SITE}/khmer/Fonts%20-%20KhmerOS/KhmerOS%20Fonts%20${version}-%20LGPL%20Licence/All_KhmerOS_${version}.zip"
+checksum=62fec2273016fb6e69b18635e696fd2c91953af9cbe757b341721aec2232432e
+
+do_extract() {
+	unzip ${XBPS_SRCDISTDIR}/${pkgname}-${version}/All_KhmerOS_${version}.zip\
+		-d ${wrksrc}
+}
+
+do_install() {
+	vmkdir usr/share/fonts/TTF
+	install -m644 **/*.ttf ${DESTDIR}/usr/share/fonts/TTF
+}
